{
    "format_version": "1.10.0",
    "animation_controllers": {
		"controller.animation.ender_scourge.summon": {
			"initial_state": "default",
			"states": {
				"default": {
					"transitions": [
						{ "summon": "q.is_casting" }
					]
				},
				"summon": {
					"on_entry": [
						"/function endermen/ender_scourge/spawn_flames"
					],
					"transitions": [
						{ "default": "!q.is_casting" }
					]
				}
			}
		}
    }
}